.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls69{letter-spacing:-6.418400px;}
.ls65{letter-spacing:-0.739200px;}
.ls78{letter-spacing:-0.511200px;}
.ls41{letter-spacing:-0.480000px;}
.ls68{letter-spacing:-0.414400px;}
.ls5{letter-spacing:-0.396000px;}
.ls13{letter-spacing:-0.386800px;}
.ls96{letter-spacing:-0.335600px;}
.ls3b{letter-spacing:-0.331200px;}
.ls94{letter-spacing:-0.328000px;}
.lsa2{letter-spacing:-0.324400px;}
.ls83{letter-spacing:-0.317600px;}
.ls6b{letter-spacing:-0.316400px;}
.ls21{letter-spacing:-0.311200px;}
.ls16{letter-spacing:-0.297600px;}
.ls1c{letter-spacing:-0.290000px;}
.ls98{letter-spacing:-0.279200px;}
.ls1e{letter-spacing:-0.277200px;}
.lsa1{letter-spacing:-0.269200px;}
.ls8{letter-spacing:-0.265200px;}
.ls6{letter-spacing:-0.264000px;}
.ls36{letter-spacing:-0.261600px;}
.ls3{letter-spacing:-0.261200px;}
.ls1a{letter-spacing:-0.254400px;}
.ls4e{letter-spacing:-0.235600px;}
.ls57{letter-spacing:-0.230400px;}
.ls18{letter-spacing:-0.224400px;}
.ls39{letter-spacing:-0.223200px;}
.ls8a{letter-spacing:-0.220800px;}
.ls12{letter-spacing:-0.216000px;}
.lsa0{letter-spacing:-0.212000px;}
.ls89{letter-spacing:-0.208400px;}
.ls43{letter-spacing:-0.202000px;}
.ls59{letter-spacing:-0.196800px;}
.ls0{letter-spacing:-0.196000px;}
.ls4d{letter-spacing:-0.195200px;}
.ls45{letter-spacing:-0.191200px;}
.ls35{letter-spacing:-0.190400px;}
.ls28{letter-spacing:-0.189200px;}
.ls23{letter-spacing:-0.187600px;}
.ls15{letter-spacing:-0.184400px;}
.ls4f{letter-spacing:-0.181600px;}
.ls24{letter-spacing:-0.180400px;}
.ls5d{letter-spacing:-0.172000px;}
.ls46{letter-spacing:-0.167600px;}
.ls8d{letter-spacing:-0.166800px;}
.ls3e{letter-spacing:-0.165600px;}
.ls2d{letter-spacing:-0.165200px;}
.ls67{letter-spacing:-0.161600px;}
.ls55{letter-spacing:-0.161200px;}
.lsa{letter-spacing:-0.158800px;}
.ls5f{letter-spacing:-0.155600px;}
.ls34{letter-spacing:-0.154000px;}
.ls42{letter-spacing:-0.146000px;}
.ls33{letter-spacing:-0.140000px;}
.ls3c{letter-spacing:-0.138000px;}
.ls32{letter-spacing:-0.137600px;}
.ls7f{letter-spacing:-0.132000px;}
.ls2a{letter-spacing:-0.130000px;}
.ls86{letter-spacing:-0.126400px;}
.ls63{letter-spacing:-0.125600px;}
.ls9c{letter-spacing:-0.121600px;}
.ls8c{letter-spacing:-0.115600px;}
.lsb{letter-spacing:-0.115200px;}
.ls99{letter-spacing:-0.112800px;}
.ls50{letter-spacing:-0.108400px;}
.ls5e{letter-spacing:-0.108000px;}
.ls9e{letter-spacing:-0.107600px;}
.ls51{letter-spacing:-0.106800px;}
.ls92{letter-spacing:-0.106400px;}
.ls48{letter-spacing:-0.104000px;}
.ls3a{letter-spacing:-0.103200px;}
.ls49{letter-spacing:-0.097600px;}
.ls84{letter-spacing:-0.095600px;}
.ls81{letter-spacing:-0.094800px;}
.ls5c{letter-spacing:-0.092800px;}
.lsc{letter-spacing:-0.091200px;}
.ls95{letter-spacing:-0.090800px;}
.ls7{letter-spacing:-0.088800px;}
.ls4a{letter-spacing:-0.087600px;}
.ls1b{letter-spacing:-0.086400px;}
.lse{letter-spacing:-0.085200px;}
.ls2c{letter-spacing:-0.081600px;}
.ls53{letter-spacing:-0.080800px;}
.ls7d{letter-spacing:-0.079600px;}
.ls29{letter-spacing:-0.074400px;}
.ls14{letter-spacing:-0.073200px;}
.ls52{letter-spacing:-0.067600px;}
.ls90{letter-spacing:-0.065600px;}
.ls62{letter-spacing:-0.063600px;}
.ls8e{letter-spacing:-0.062400px;}
.ls25{letter-spacing:-0.062000px;}
.ls79{letter-spacing:-0.058400px;}
.lsd{letter-spacing:-0.058000px;}
.ls77{letter-spacing:-0.056800px;}
.ls72{letter-spacing:-0.054000px;}
.ls37{letter-spacing:-0.052800px;}
.ls60{letter-spacing:-0.044000px;}
.ls76{letter-spacing:-0.038800px;}
.lsf{letter-spacing:-0.037600px;}
.ls6d{letter-spacing:-0.036000px;}
.ls9a{letter-spacing:-0.034400px;}
.ls11{letter-spacing:-0.031200px;}
.ls7c{letter-spacing:-0.024000px;}
.ls5b{letter-spacing:-0.023200px;}
.ls8b{letter-spacing:-0.018800px;}
.ls47{letter-spacing:-0.013600px;}
.ls82{letter-spacing:-0.012800px;}
.ls6c{letter-spacing:-0.008000px;}
.ls1{letter-spacing:0.000000px;}
.ls58{letter-spacing:0.004800px;}
.ls54{letter-spacing:0.006800px;}
.ls70{letter-spacing:0.008000px;}
.ls10{letter-spacing:0.011600px;}
.ls7e{letter-spacing:0.013600px;}
.ls87{letter-spacing:0.014400px;}
.ls40{letter-spacing:0.022000px;}
.ls19{letter-spacing:0.030400px;}
.ls75{letter-spacing:0.031200px;}
.ls6e{letter-spacing:0.032000px;}
.ls9d{letter-spacing:0.032800px;}
.ls56{letter-spacing:0.033200px;}
.ls26{letter-spacing:0.034400px;}
.ls22{letter-spacing:0.035600px;}
.ls97{letter-spacing:0.037200px;}
.ls66{letter-spacing:0.045600px;}
.ls71{letter-spacing:0.050800px;}
.ls5a{letter-spacing:0.053200px;}
.ls4c{letter-spacing:0.063600px;}
.ls80{letter-spacing:0.067600px;}
.ls31{letter-spacing:0.073600px;}
.ls38{letter-spacing:0.077600px;}
.ls74{letter-spacing:0.079600px;}
.ls20{letter-spacing:0.086400px;}
.ls2b{letter-spacing:0.086800px;}
.ls4b{letter-spacing:0.090000px;}
.ls64{letter-spacing:0.093200px;}
.ls7b{letter-spacing:0.096000px;}
.ls9{letter-spacing:0.096800px;}
.ls30{letter-spacing:0.097600px;}
.ls91{letter-spacing:0.098400px;}
.ls4{letter-spacing:0.104000px;}
.ls17{letter-spacing:0.112800px;}
.ls73{letter-spacing:0.113200px;}
.ls3f{letter-spacing:0.123200px;}
.ls7a{letter-spacing:0.136400px;}
.ls85{letter-spacing:0.139200px;}
.ls3d{letter-spacing:0.148800px;}
.ls2{letter-spacing:0.155600px;}
.ls9b{letter-spacing:0.162400px;}
.ls9f{letter-spacing:0.168800px;}
.ls6f{letter-spacing:0.172800px;}
.ls61{letter-spacing:0.174800px;}
.ls6a{letter-spacing:0.196400px;}
.ls8f{letter-spacing:0.199600px;}
.ls27{letter-spacing:0.220800px;}
.ls1d{letter-spacing:0.240000px;}
.ls88{letter-spacing:0.245200px;}
.ls44{letter-spacing:0.317600px;}
.ls1f{letter-spacing:0.395600px;}
.ls2e{letter-spacing:0.432800px;}
.ls2f{letter-spacing:0.480000px;}
.ls93{letter-spacing:0.648800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.021200px;}
.ws27{word-spacing:0.035200px;}
.ws23{word-spacing:0.047200px;}
.wsf{word-spacing:0.096800px;}
.ws3{word-spacing:0.136000px;}
.ws7b{word-spacing:0.160400px;}
.ws39{word-spacing:0.162400px;}
.ws1f{word-spacing:0.259200px;}
.ws75{word-spacing:0.280400px;}
.ws59{word-spacing:0.295600px;}
.ws5d{word-spacing:0.307200px;}
.ws81{word-spacing:0.311200px;}
.ws7d{word-spacing:0.317600px;}
.ws2c{word-spacing:0.324400px;}
.ws32{word-spacing:0.331200px;}
.ws6d{word-spacing:0.340800px;}
.ws66{word-spacing:0.343600px;}
.ws34{word-spacing:0.356800px;}
.ws60{word-spacing:0.366800px;}
.ws14{word-spacing:0.367200px;}
.ws24{word-spacing:0.382400px;}
.ws7{word-spacing:0.383200px;}
.ws67{word-spacing:0.384000px;}
.ws54{word-spacing:0.386800px;}
.ws40{word-spacing:0.390000px;}
.ws21{word-spacing:0.393200px;}
.ws1a{word-spacing:0.393600px;}
.ws61{word-spacing:0.400400px;}
.ws2b{word-spacing:0.402400px;}
.ws25{word-spacing:0.406400px;}
.ws41{word-spacing:0.416400px;}
.ws4c{word-spacing:0.426800px;}
.ws5f{word-spacing:0.429200px;}
.ws57{word-spacing:0.434400px;}
.ws7a{word-spacing:0.442800px;}
.ws1e{word-spacing:0.445600px;}
.ws7f{word-spacing:0.447200px;}
.ws62{word-spacing:0.448800px;}
.ws35{word-spacing:0.458000px;}
.ws6f{word-spacing:0.465600px;}
.wsd{word-spacing:0.468400px;}
.ws5e{word-spacing:0.472000px;}
.ws47{word-spacing:0.473200px;}
.ws4a{word-spacing:0.475200px;}
.ws82{word-spacing:0.478400px;}
.ws2e{word-spacing:0.480000px;}
.ws5b{word-spacing:0.488000px;}
.ws6b{word-spacing:0.492800px;}
.ws3c{word-spacing:0.493600px;}
.ws71{word-spacing:0.498800px;}
.ws4d{word-spacing:0.503200px;}
.ws5{word-spacing:0.504000px;}
.wse{word-spacing:0.511200px;}
.ws7c{word-spacing:0.514400px;}
.ws5c{word-spacing:0.516000px;}
.wsc{word-spacing:0.517600px;}
.ws63{word-spacing:0.518800px;}
.ws52{word-spacing:0.524000px;}
.ws2a{word-spacing:0.532800px;}
.ws64{word-spacing:0.536800px;}
.wsa{word-spacing:0.538000px;}
.ws1d{word-spacing:0.542000px;}
.ws74{word-spacing:0.542400px;}
.ws53{word-spacing:0.543600px;}
.ws76{word-spacing:0.545600px;}
.ws45{word-spacing:0.547600px;}
.ws11{word-spacing:0.553200px;}
.ws20{word-spacing:0.554400px;}
.ws68{word-spacing:0.559600px;}
.ws46{word-spacing:0.560800px;}
.ws22{word-spacing:0.561600px;}
.wsb{word-spacing:0.565200px;}
.ws16{word-spacing:0.566400px;}
.ws3f{word-spacing:0.567600px;}
.ws6{word-spacing:0.568800px;}
.ws9{word-spacing:0.571200px;}
.ws51{word-spacing:0.572800px;}
.ws6a{word-spacing:0.574800px;}
.ws6c{word-spacing:0.575600px;}
.ws3e{word-spacing:0.577600px;}
.ws2f{word-spacing:0.583200px;}
.ws3d{word-spacing:0.584000px;}
.ws77{word-spacing:0.586400px;}
.ws80{word-spacing:0.587600px;}
.ws4f{word-spacing:0.588000px;}
.ws44{word-spacing:0.588400px;}
.ws8{word-spacing:0.595200px;}
.ws72{word-spacing:0.595600px;}
.ws7e{word-spacing:0.601600px;}
.ws55{word-spacing:0.605600px;}
.ws6e{word-spacing:0.606400px;}
.ws69{word-spacing:0.612000px;}
.ws26{word-spacing:0.617600px;}
.ws31{word-spacing:0.618000px;}
.ws37{word-spacing:0.626000px;}
.ws50{word-spacing:0.635600px;}
.ws4{word-spacing:0.636000px;}
.ws48{word-spacing:0.641200px;}
.ws58{word-spacing:0.641600px;}
.ws33{word-spacing:0.645600px;}
.ws73{word-spacing:0.646800px;}
.ws3b{word-spacing:0.647600px;}
.ws4e{word-spacing:0.652000px;}
.ws1c{word-spacing:0.660400px;}
.ws12{word-spacing:0.664400px;}
.ws1b{word-spacing:0.667600px;}
.ws28{word-spacing:0.670400px;}
.ws3a{word-spacing:0.671200px;}
.ws42{word-spacing:0.675200px;}
.ws0{word-spacing:0.676000px;}
.ws4b{word-spacing:0.676800px;}
.ws38{word-spacing:0.682000px;}
.ws70{word-spacing:0.688400px;}
.ws2d{word-spacing:0.703200px;}
.ws15{word-spacing:0.704400px;}
.ws49{word-spacing:0.710400px;}
.ws43{word-spacing:0.715600px;}
.ws29{word-spacing:0.741600px;}
.ws83{word-spacing:0.749200px;}
.ws19{word-spacing:0.757200px;}
.ws17{word-spacing:0.770000px;}
.ws13{word-spacing:0.777600px;}
.ws5a{word-spacing:0.796400px;}
.ws84{word-spacing:0.804400px;}
.ws78{word-spacing:0.808000px;}
.ws30{word-spacing:0.811200px;}
.ws79{word-spacing:0.815600px;}
.ws36{word-spacing:0.960000px;}
.ws65{word-spacing:0.991200px;}
.ws56{word-spacing:1.219200px;}
.ws18{word-spacing:30.071200px;}
.ws10{word-spacing:35.352800px;}
._0{width:61.441280px;}
._5{width:115.200960px;}
._6{width:125.760960px;}
._2{width:165.120000px;}
._3{width:168.000000px;}
._4{width:169.921280px;}
._7{width:171.840320px;}
._1{width:173.759840px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.680000px;}
.fs0{font-size:40.320000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:55.680000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:27.336601px;}
.y2{bottom:96.349804px;}
.y54{bottom:131.215686px;}
.y53{bottom:150.335686px;}
.y52{bottom:169.080784px;}
.y51{bottom:188.200784px;}
.y27{bottom:190.825098px;}
.y50{bottom:206.945882px;}
.y26{bottom:209.570196px;}
.y4f{bottom:226.065882px;}
.y25{bottom:237.312941px;}
.y4e{bottom:251.559216px;}
.y24{bottom:274.803137px;}
.y23{bottom:293.548235px;}
.y22{bottom:312.293333px;}
.y4d{bottom:313.418039px;}
.y21{bottom:331.038431px;}
.y4c{bottom:332.538039px;}
.y20{bottom:349.783529px;}
.y4b{bottom:351.658039px;}
.y1f{bottom:368.528627px;}
.y4a{bottom:370.778039px;}
.y1e{bottom:387.273725px;}
.y49{bottom:389.523137px;}
.y48{bottom:408.643137px;}
.y1d{bottom:415.016471px;}
.y47{bottom:427.763137px;}
.y46{bottom:446.883137px;}
.y1c{bottom:452.506667px;}
.y45{bottom:466.003137px;}
.y44{bottom:485.123137px;}
.y1b{bottom:489.996863px;}
.y43{bottom:504.243137px;}
.y42{bottom:529.736471px;}
.y1a{bottom:534.235294px;}
.y41{bottom:572.850196px;}
.y19{bottom:586.346667px;}
.y40{bottom:591.970196px;}
.y18{bottom:605.466667px;}
.y3f{bottom:611.090196px;}
.y17{bottom:624.586667px;}
.y3e{bottom:630.210196px;}
.y3d{bottom:648.955294px;}
.y16{bottom:662.451765px;}
.y3c{bottom:668.075294px;}
.y15{bottom:681.571765px;}
.y3b{bottom:687.195294px;}
.y3a{bottom:705.940392px;}
.y14{bottom:719.061961px;}
.y39{bottom:725.060392px;}
.y13{bottom:744.180392px;}
.y38{bottom:762.925490px;}
.y12{bottom:796.291765px;}
.y37{bottom:800.790588px;}
.y11{bottom:815.036863px;}
.y36{bottom:819.535686px;}
.y10{bottom:833.781961px;}
.y35{bottom:847.278431px;}
.yf{bottom:852.527059px;}
.ye{bottom:871.272157px;}
.y34{bottom:884.768627px;}
.yd{bottom:896.390588px;}
.y33{bottom:903.513725px;}
.y32{bottom:922.258824px;}
.y31{bottom:941.003922px;}
.yc{bottom:958.249412px;}
.y30{bottom:959.749020px;}
.yb{bottom:976.994510px;}
.y2f{bottom:978.494118px;}
.ya{bottom:995.739608px;}
.y2e{bottom:997.239216px;}
.y9{bottom:1014.484706px;}
.y2d{bottom:1015.984314px;}
.y8{bottom:1033.229804px;}
.y2c{bottom:1034.729412px;}
.y7{bottom:1051.974902px;}
.y2b{bottom:1053.474510px;}
.y6{bottom:1070.720000px;}
.y2a{bottom:1081.217255px;}
.y5{bottom:1096.213333px;}
.y29{bottom:1118.707451px;}
.y4{bottom:1139.701961px;}
.y28{bottom:1156.197647px;}
.y3{bottom:1163.695686px;}
.y1{bottom:1193.687843px;}
.h2{height:27.326250px;}
.h3{height:29.272320px;}
.h5{height:32.531250px;}
.h7{height:37.255680px;}
.h8{height:38.424960px;}
.h6{height:40.536562px;}
.h4{height:48.796875px;}
.h9{height:66.388889px;}
.h1{height:1095.026144px;}
.h0{height:1237.176471px;}
.w2{width:621.712418px;}
.w1{width:736.526144px;}
.w0{width:956.000000px;}
.x1{left:44.988235px;}
.x5{left:73.105882px;}
.x6{left:101.223529px;}
.x0{left:167.143791px;}
.x3{left:182.577255px;}
.x2{left:401.145098px;}
.x4{left:410.517647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls69{letter-spacing:-5.478467pt;}
.ls65{letter-spacing:-0.630949pt;}
.ls78{letter-spacing:-0.436338pt;}
.ls41{letter-spacing:-0.409707pt;}
.ls68{letter-spacing:-0.353714pt;}
.ls5{letter-spacing:-0.338008pt;}
.ls13{letter-spacing:-0.330156pt;}
.ls96{letter-spacing:-0.286454pt;}
.ls3b{letter-spacing:-0.282698pt;}
.ls94{letter-spacing:-0.279967pt;}
.lsa2{letter-spacing:-0.276894pt;}
.ls83{letter-spacing:-0.271090pt;}
.ls6b{letter-spacing:-0.270065pt;}
.ls21{letter-spacing:-0.265627pt;}
.ls16{letter-spacing:-0.254018pt;}
.ls1c{letter-spacing:-0.247531pt;}
.ls98{letter-spacing:-0.238313pt;}
.ls1e{letter-spacing:-0.236606pt;}
.lsa1{letter-spacing:-0.229777pt;}
.ls8{letter-spacing:-0.226363pt;}
.ls6{letter-spacing:-0.225339pt;}
.ls36{letter-spacing:-0.223290pt;}
.ls3{letter-spacing:-0.222949pt;}
.ls1a{letter-spacing:-0.217145pt;}
.ls4e{letter-spacing:-0.201098pt;}
.ls57{letter-spacing:-0.196659pt;}
.ls18{letter-spacing:-0.191538pt;}
.ls39{letter-spacing:-0.190514pt;}
.ls8a{letter-spacing:-0.188465pt;}
.ls12{letter-spacing:-0.184368pt;}
.lsa0{letter-spacing:-0.180954pt;}
.ls89{letter-spacing:-0.177881pt;}
.ls43{letter-spacing:-0.172418pt;}
.ls59{letter-spacing:-0.167980pt;}
.ls0{letter-spacing:-0.167297pt;}
.ls4d{letter-spacing:-0.166614pt;}
.ls45{letter-spacing:-0.163200pt;}
.ls35{letter-spacing:-0.162517pt;}
.ls28{letter-spacing:-0.161493pt;}
.ls23{letter-spacing:-0.160127pt;}
.ls15{letter-spacing:-0.157396pt;}
.ls4f{letter-spacing:-0.155006pt;}
.ls24{letter-spacing:-0.153982pt;}
.ls5d{letter-spacing:-0.146812pt;}
.ls46{letter-spacing:-0.143056pt;}
.ls8d{letter-spacing:-0.142373pt;}
.ls3e{letter-spacing:-0.141349pt;}
.ls2d{letter-spacing:-0.141008pt;}
.ls67{letter-spacing:-0.137935pt;}
.ls55{letter-spacing:-0.137593pt;}
.lsa{letter-spacing:-0.135545pt;}
.ls5f{letter-spacing:-0.132813pt;}
.ls34{letter-spacing:-0.131448pt;}
.ls42{letter-spacing:-0.124619pt;}
.ls33{letter-spacing:-0.119498pt;}
.ls3c{letter-spacing:-0.117791pt;}
.ls32{letter-spacing:-0.117449pt;}
.ls7f{letter-spacing:-0.112669pt;}
.ls2a{letter-spacing:-0.110962pt;}
.ls86{letter-spacing:-0.107890pt;}
.ls63{letter-spacing:-0.107207pt;}
.ls9c{letter-spacing:-0.103792pt;}
.ls8c{letter-spacing:-0.098671pt;}
.lsb{letter-spacing:-0.098330pt;}
.ls99{letter-spacing:-0.096281pt;}
.ls50{letter-spacing:-0.092526pt;}
.ls5e{letter-spacing:-0.092184pt;}
.ls9e{letter-spacing:-0.091843pt;}
.ls51{letter-spacing:-0.091160pt;}
.ls92{letter-spacing:-0.090818pt;}
.ls48{letter-spacing:-0.088770pt;}
.ls3a{letter-spacing:-0.088087pt;}
.ls49{letter-spacing:-0.083307pt;}
.ls84{letter-spacing:-0.081600pt;}
.ls81{letter-spacing:-0.080917pt;}
.ls5c{letter-spacing:-0.079210pt;}
.lsc{letter-spacing:-0.077844pt;}
.ls95{letter-spacing:-0.077503pt;}
.ls7{letter-spacing:-0.075796pt;}
.ls4a{letter-spacing:-0.074772pt;}
.ls1b{letter-spacing:-0.073747pt;}
.lse{letter-spacing:-0.072723pt;}
.ls2c{letter-spacing:-0.069650pt;}
.ls53{letter-spacing:-0.068967pt;}
.ls7d{letter-spacing:-0.067943pt;}
.ls29{letter-spacing:-0.063505pt;}
.ls14{letter-spacing:-0.062480pt;}
.ls52{letter-spacing:-0.057700pt;}
.ls90{letter-spacing:-0.055993pt;}
.ls62{letter-spacing:-0.054286pt;}
.ls8e{letter-spacing:-0.053262pt;}
.ls25{letter-spacing:-0.052921pt;}
.ls79{letter-spacing:-0.049848pt;}
.lsd{letter-spacing:-0.049506pt;}
.ls77{letter-spacing:-0.048482pt;}
.ls72{letter-spacing:-0.046092pt;}
.ls37{letter-spacing:-0.045068pt;}
.ls60{letter-spacing:-0.037556pt;}
.ls76{letter-spacing:-0.033118pt;}
.lsf{letter-spacing:-0.032094pt;}
.ls6d{letter-spacing:-0.030728pt;}
.ls9a{letter-spacing:-0.029362pt;}
.ls11{letter-spacing:-0.026631pt;}
.ls7c{letter-spacing:-0.020485pt;}
.ls5b{letter-spacing:-0.019803pt;}
.ls8b{letter-spacing:-0.016047pt;}
.ls47{letter-spacing:-0.011608pt;}
.ls82{letter-spacing:-0.010926pt;}
.ls6c{letter-spacing:-0.006828pt;}
.ls1{letter-spacing:0.000000pt;}
.ls58{letter-spacing:0.004097pt;}
.ls54{letter-spacing:0.005804pt;}
.ls70{letter-spacing:0.006828pt;}
.ls10{letter-spacing:0.009901pt;}
.ls7e{letter-spacing:0.011608pt;}
.ls87{letter-spacing:0.012291pt;}
.ls40{letter-spacing:0.018778pt;}
.ls19{letter-spacing:0.025948pt;}
.ls75{letter-spacing:0.026631pt;}
.ls6e{letter-spacing:0.027314pt;}
.ls9d{letter-spacing:0.027997pt;}
.ls56{letter-spacing:0.028338pt;}
.ls26{letter-spacing:0.029362pt;}
.ls22{letter-spacing:0.030387pt;}
.ls97{letter-spacing:0.031752pt;}
.ls66{letter-spacing:0.038922pt;}
.ls71{letter-spacing:0.043361pt;}
.ls5a{letter-spacing:0.045409pt;}
.ls4c{letter-spacing:0.054286pt;}
.ls80{letter-spacing:0.057700pt;}
.ls31{letter-spacing:0.062822pt;}
.ls38{letter-spacing:0.066236pt;}
.ls74{letter-spacing:0.067943pt;}
.ls20{letter-spacing:0.073747pt;}
.ls2b{letter-spacing:0.074089pt;}
.ls4b{letter-spacing:0.076820pt;}
.ls64{letter-spacing:0.079551pt;}
.ls7b{letter-spacing:0.081941pt;}
.ls9{letter-spacing:0.082624pt;}
.ls30{letter-spacing:0.083307pt;}
.ls91{letter-spacing:0.083990pt;}
.ls4{letter-spacing:0.088770pt;}
.ls17{letter-spacing:0.096281pt;}
.ls73{letter-spacing:0.096623pt;}
.ls3f{letter-spacing:0.105158pt;}
.ls7a{letter-spacing:0.116425pt;}
.ls85{letter-spacing:0.118815pt;}
.ls3d{letter-spacing:0.127009pt;}
.ls2{letter-spacing:0.132813pt;}
.ls9b{letter-spacing:0.138618pt;}
.ls9f{letter-spacing:0.144080pt;}
.ls6f{letter-spacing:0.147495pt;}
.ls61{letter-spacing:0.149202pt;}
.ls6a{letter-spacing:0.167638pt;}
.ls8f{letter-spacing:0.170370pt;}
.ls27{letter-spacing:0.188465pt;}
.ls1d{letter-spacing:0.204854pt;}
.ls88{letter-spacing:0.209292pt;}
.ls44{letter-spacing:0.271090pt;}
.ls1f{letter-spacing:0.337667pt;}
.ls2e{letter-spacing:0.369419pt;}
.ls2f{letter-spacing:0.409707pt;}
.ls93{letter-spacing:0.553787pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.018095pt;}
.ws27{word-spacing:0.030045pt;}
.ws23{word-spacing:0.040288pt;}
.wsf{word-spacing:0.082624pt;}
.ws3{word-spacing:0.116084pt;}
.ws7b{word-spacing:0.136910pt;}
.ws39{word-spacing:0.138618pt;}
.ws1f{word-spacing:0.221242pt;}
.ws75{word-spacing:0.239337pt;}
.ws59{word-spacing:0.252311pt;}
.ws5d{word-spacing:0.262213pt;}
.ws81{word-spacing:0.265627pt;}
.ws7d{word-spacing:0.271090pt;}
.ws2c{word-spacing:0.276894pt;}
.ws32{word-spacing:0.282698pt;}
.ws6d{word-spacing:0.290892pt;}
.ws66{word-spacing:0.293282pt;}
.ws34{word-spacing:0.304549pt;}
.ws60{word-spacing:0.313085pt;}
.ws14{word-spacing:0.313426pt;}
.ws24{word-spacing:0.326400pt;}
.ws7{word-spacing:0.327083pt;}
.ws67{word-spacing:0.327766pt;}
.ws54{word-spacing:0.330156pt;}
.ws40{word-spacing:0.332887pt;}
.ws21{word-spacing:0.335618pt;}
.ws1a{word-spacing:0.335960pt;}
.ws61{word-spacing:0.341764pt;}
.ws2b{word-spacing:0.343471pt;}
.ws25{word-spacing:0.346885pt;}
.ws41{word-spacing:0.355421pt;}
.ws4c{word-spacing:0.364298pt;}
.ws5f{word-spacing:0.366346pt;}
.ws57{word-spacing:0.370785pt;}
.ws7a{word-spacing:0.377955pt;}
.ws1e{word-spacing:0.380345pt;}
.ws7f{word-spacing:0.381710pt;}
.ws62{word-spacing:0.383076pt;}
.ws35{word-spacing:0.390929pt;}
.ws6f{word-spacing:0.397416pt;}
.wsd{word-spacing:0.399806pt;}
.ws5e{word-spacing:0.402879pt;}
.ws47{word-spacing:0.403903pt;}
.ws4a{word-spacing:0.405610pt;}
.ws82{word-spacing:0.408341pt;}
.ws2e{word-spacing:0.409707pt;}
.ws5b{word-spacing:0.416536pt;}
.ws6b{word-spacing:0.420633pt;}
.ws3c{word-spacing:0.421315pt;}
.ws71{word-spacing:0.425754pt;}
.ws4d{word-spacing:0.429510pt;}
.ws5{word-spacing:0.430192pt;}
.wse{word-spacing:0.436338pt;}
.ws7c{word-spacing:0.439069pt;}
.ws5c{word-spacing:0.440435pt;}
.wsc{word-spacing:0.441801pt;}
.ws63{word-spacing:0.442825pt;}
.ws52{word-spacing:0.447264pt;}
.ws2a{word-spacing:0.454775pt;}
.ws64{word-spacing:0.458189pt;}
.wsa{word-spacing:0.459213pt;}
.ws1d{word-spacing:0.462628pt;}
.ws74{word-spacing:0.462969pt;}
.ws53{word-spacing:0.463993pt;}
.ws76{word-spacing:0.465700pt;}
.ws45{word-spacing:0.467408pt;}
.ws11{word-spacing:0.472187pt;}
.ws20{word-spacing:0.473212pt;}
.ws68{word-spacing:0.477650pt;}
.ws46{word-spacing:0.478674pt;}
.ws22{word-spacing:0.479357pt;}
.wsb{word-spacing:0.482430pt;}
.ws16{word-spacing:0.483454pt;}
.ws3f{word-spacing:0.484479pt;}
.ws6{word-spacing:0.485503pt;}
.ws9{word-spacing:0.487551pt;}
.ws51{word-spacing:0.488917pt;}
.ws6a{word-spacing:0.490624pt;}
.ws6c{word-spacing:0.491307pt;}
.ws3e{word-spacing:0.493014pt;}
.ws2f{word-spacing:0.497794pt;}
.ws3d{word-spacing:0.498477pt;}
.ws77{word-spacing:0.500526pt;}
.ws80{word-spacing:0.501550pt;}
.ws4f{word-spacing:0.501891pt;}
.ws44{word-spacing:0.502233pt;}
.ws8{word-spacing:0.508037pt;}
.ws72{word-spacing:0.508378pt;}
.ws7e{word-spacing:0.513500pt;}
.ws55{word-spacing:0.516914pt;}
.ws6e{word-spacing:0.517597pt;}
.ws69{word-spacing:0.522377pt;}
.ws26{word-spacing:0.527156pt;}
.ws31{word-spacing:0.527498pt;}
.ws37{word-spacing:0.534326pt;}
.ws50{word-spacing:0.542521pt;}
.ws4{word-spacing:0.542862pt;}
.ws48{word-spacing:0.547300pt;}
.ws58{word-spacing:0.547642pt;}
.ws33{word-spacing:0.551056pt;}
.ws73{word-spacing:0.552080pt;}
.ws3b{word-spacing:0.552763pt;}
.ws4e{word-spacing:0.556519pt;}
.ws1c{word-spacing:0.563689pt;}
.ws12{word-spacing:0.567103pt;}
.ws1b{word-spacing:0.569834pt;}
.ws28{word-spacing:0.572224pt;}
.ws3a{word-spacing:0.572907pt;}
.ws42{word-spacing:0.576321pt;}
.ws0{word-spacing:0.577004pt;}
.ws4b{word-spacing:0.577687pt;}
.ws38{word-spacing:0.582126pt;}
.ws70{word-spacing:0.587588pt;}
.ws2d{word-spacing:0.600221pt;}
.ws15{word-spacing:0.601245pt;}
.ws49{word-spacing:0.606367pt;}
.ws43{word-spacing:0.610805pt;}
.ws29{word-spacing:0.632997pt;}
.ws83{word-spacing:0.639485pt;}
.ws19{word-spacing:0.646313pt;}
.ws17{word-spacing:0.657238pt;}
.ws13{word-spacing:0.663726pt;}
.ws5a{word-spacing:0.679772pt;}
.ws84{word-spacing:0.686601pt;}
.ws78{word-spacing:0.689674pt;}
.ws30{word-spacing:0.692405pt;}
.ws79{word-spacing:0.696161pt;}
.ws36{word-spacing:0.819414pt;}
.ws65{word-spacing:0.846045pt;}
.ws56{word-spacing:1.040656pt;}
.ws18{word-spacing:25.667468pt;}
.ws10{word-spacing:30.175612pt;}
._0{width:52.443603pt;}
._5{width:98.330527pt;}
._6{width:107.344083pt;}
._2{width:140.939247pt;}
._3{width:143.397490pt;}
._4{width:145.037411pt;}
._7{width:146.675420pt;}
._1{width:148.313838pt;}
.fs1{font-size:27.040669pt;}
.fs0{font-size:34.415397pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:47.526025pt;}
.fs2{font-size:61.456067pt;}
.y0{bottom:23.333333pt;}
.y2{bottom:82.240000pt;}
.y54{bottom:112.000000pt;}
.y53{bottom:128.320000pt;}
.y52{bottom:144.320000pt;}
.y51{bottom:160.640000pt;}
.y27{bottom:162.880000pt;}
.y50{bottom:176.640000pt;}
.y26{bottom:178.880000pt;}
.y4f{bottom:192.960000pt;}
.y25{bottom:202.560000pt;}
.y4e{bottom:214.720000pt;}
.y24{bottom:234.560000pt;}
.y23{bottom:250.560000pt;}
.y22{bottom:266.560000pt;}
.y4d{bottom:267.520000pt;}
.y21{bottom:282.560000pt;}
.y4c{bottom:283.840000pt;}
.y20{bottom:298.560000pt;}
.y4b{bottom:300.160000pt;}
.y1f{bottom:314.560000pt;}
.y4a{bottom:316.480000pt;}
.y1e{bottom:330.560000pt;}
.y49{bottom:332.480000pt;}
.y48{bottom:348.800000pt;}
.y1d{bottom:354.240000pt;}
.y47{bottom:365.120000pt;}
.y46{bottom:381.440000pt;}
.y1c{bottom:386.240000pt;}
.y45{bottom:397.760000pt;}
.y44{bottom:414.080000pt;}
.y1b{bottom:418.240000pt;}
.y43{bottom:430.400000pt;}
.y42{bottom:452.160000pt;}
.y1a{bottom:456.000000pt;}
.y41{bottom:488.960000pt;}
.y19{bottom:500.480000pt;}
.y40{bottom:505.280000pt;}
.y18{bottom:516.800000pt;}
.y3f{bottom:521.600000pt;}
.y17{bottom:533.120000pt;}
.y3e{bottom:537.920000pt;}
.y3d{bottom:553.920000pt;}
.y16{bottom:565.440000pt;}
.y3c{bottom:570.240000pt;}
.y15{bottom:581.760000pt;}
.y3b{bottom:586.560000pt;}
.y3a{bottom:602.560000pt;}
.y14{bottom:613.760000pt;}
.y39{bottom:618.880000pt;}
.y13{bottom:635.200000pt;}
.y38{bottom:651.200000pt;}
.y12{bottom:679.680000pt;}
.y37{bottom:683.520000pt;}
.y11{bottom:695.680000pt;}
.y36{bottom:699.520000pt;}
.y10{bottom:711.680000pt;}
.y35{bottom:723.200000pt;}
.yf{bottom:727.680000pt;}
.ye{bottom:743.680000pt;}
.y34{bottom:755.200000pt;}
.yd{bottom:765.120000pt;}
.y33{bottom:771.200000pt;}
.y32{bottom:787.200000pt;}
.y31{bottom:803.200000pt;}
.yc{bottom:817.920000pt;}
.y30{bottom:819.200000pt;}
.yb{bottom:833.920000pt;}
.y2f{bottom:835.200000pt;}
.ya{bottom:849.920000pt;}
.y2e{bottom:851.200000pt;}
.y9{bottom:865.920000pt;}
.y2d{bottom:867.200000pt;}
.y8{bottom:881.920000pt;}
.y2c{bottom:883.200000pt;}
.y7{bottom:897.920000pt;}
.y2b{bottom:899.200000pt;}
.y6{bottom:913.920000pt;}
.y2a{bottom:922.880000pt;}
.y5{bottom:935.680000pt;}
.y29{bottom:954.880000pt;}
.y4{bottom:972.800000pt;}
.y28{bottom:986.880000pt;}
.y3{bottom:993.280000pt;}
.y1{bottom:1018.880000pt;}
.h2{height:23.324498pt;}
.h3{height:24.985579pt;}
.h5{height:27.767259pt;}
.h7{height:31.799827pt;}
.h8{height:32.797874pt;}
.h6{height:34.600246pt;}
.h4{height:41.650889pt;}
.h9{height:56.666667pt;}
.h1{height:934.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:530.666667pt;}
.w1{width:628.666667pt;}
.w0{width:816.000000pt;}
.x1{left:38.400000pt;}
.x5{left:62.400000pt;}
.x6{left:86.400000pt;}
.x0{left:142.666667pt;}
.x3{left:155.840000pt;}
.x2{left:342.400000pt;}
.x4{left:350.400000pt;}
}
